using System;
using isnd.Interfaces;

namespace isnd.Data.Packages.Catalog
{
    public class PackageEntry : IObject
    {
        public string CommitId => throw new NotImplementedException();

        public DateTimeOffset CommitTimeStamp => throw new NotImplementedException();
    }
}